Subject: Projekteerimistingimusete taotlus mahasõidu rekonstrueerimiseks
From: CareWorks OÜ <[email-masked]>
To: <[email-masked]>
Date: Sat, 21 Sep 2024 17:49:50 +0300

Tere

Edastan digiallkirjastatult, olemasoleva mahasõidu rekonstrueerimise 
projektitingimuste taoltuse.

Jõudu tööle!
Aleksander Tomas Vassiljev
Careworks OÜ
+372 56491205
Linkedin <https://www.linkedin.com/in/aleksander-tomas-vassiljev-16142066/>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.